Main Page Widgets Namespaces Book

# Gnome::Glade::XmlError Class Reference

Inheritance diagram for Gnome::Glade::XmlError:
[legend]

List of all members.

## Public Member Functions
| XmlError (const Glib::ustring& message)
virtual | ~XmlError () throw ()
| XmlError (const XmlError& other)
XmlError& | operator= (const XmlError& other)
virtual Glib::ustring | what () const

## Constructor & Destructor Documentation

Gnome::Glade::XmlError::XmlError | ( | const Glib::ustring & | message | ) | `[explicit]`

virtual Gnome::Glade::XmlError::~XmlError | ( |  | ) | throw ()`[virtual]`

Gnome::Glade::XmlError::XmlError | ( | const XmlError& | other | ) |

## Member Function Documentation

XmlError& Gnome::Glade::XmlError::operator= | ( | const XmlError& | other | ) |

virtual Glib::ustring Gnome::Glade::XmlError::what | ( |  | ) | const`[virtual]`

The documentation for this class was generated from the following file:

- xml.h